@import url('https://fonts.googleapis.com/css?family=Special+Elite|Fjalla+One|Satisfy|Ubuntu:300,300i,400,400i,500,500i,700,700i');
.content-item-kruimelpad-container {
  clear: both;
  color: #5c5c5c;
  max-width: 100%;
  padding: 1rem;
}
@media (min-width: 576px) {
  .content-item-kruimelpad-container {
    padding: 1rem 4rem;
  }
}
.content-item-kruimelpad-container .content-item-kruimelpad-inner {
  margin: 1rem 0;
}
.content-item-kruimelpad-container .content-item-kruimelpad-inner .content-item-kruimelpad-back {
  border: 1.5px solid #DADADA;
  border-radius: 5px;
  padding: .2rem;
  cursor: pointer;
  transition: .3s;
}
.content-item-kruimelpad-container .content-item-kruimelpad-inner .content-item-kruimelpad-back:hover {
  border-color: #a5bb0a;
}
.content-item-kruimelpad-container .content-item-kruimelpad-inner .content-item-kruimelpad-back .content-item-kruimelpad-back-button {
  display: inline;
}
.content-item-kruimelpad-container .content-item-kruimelpad-inner .content-item-kruimelpad-back .content-item-kruimelpad-back-button i {
  font-size: 10px;
  margin-left: 3px;
  position: relative;
  vertical-align: middle;
  padding-bottom: 2px;
}
.content-item-kruimelpad-container .content-item-kruimelpad-inner .content-item-kruimelpad-home i {
  padding: 10px;
  transition: .3s;
}
.content-item-kruimelpad-container .content-item-kruimelpad-inner .content-item-kruimelpad-home i:hover {
  color: #a5bb0a;
}
.content-item-kruimelpad-container .content-item-kruimelpad-inner .content-item-kruimelpad-inner-item {
  display: inline;
}
.content-item-kruimelpad-container .content-item-kruimelpad-inner .content-item-kruimelpad-inner-item .content-item-kruimelpad-inner-item-dynamic {
  padding-left: 5px;
  padding-right: 5px;
  text-decoration: underline;
  cursor: pointer;
  transition: .3s;
}
.content-item-kruimelpad-container .content-item-kruimelpad-inner .content-item-kruimelpad-inner-item .content-item-kruimelpad-inner-item-dynamic:hover {
  color: #a5bb0a;
}
